# Index — SeisComP Release documentation

6.9.0

# Index – W

- WA()
  - built-in function
- Wadati-Benioff zone
- wave front
- wave number
- waveform (data)
- waveformID
- waveformID() (seiscomp.datamodel.Amplitude method)
  - (seiscomp.datamodel.DataExtent method)
  - (seiscomp.datamodel.MomentTensorStationContribution method)
  - (seiscomp.datamodel.Outage method)
  - (seiscomp.datamodel.Pick method)
  - (seiscomp.datamodel.QCLog method)
  - (seiscomp.datamodel.StationMagnitude method)
  - (seiscomp.datamodel.WaveformQuality method)
- WaveformQuality (class in seiscomp.datamodel)
- waveformQuality() (seiscomp.datamodel.QualityControl method), [1]
- waveformQualityCount() (seiscomp.datamodel.QualityControl method)
- WaveformStreamID (class in seiscomp.datamodel)
- wavelength
- waveType() (seiscomp.datamodel.DataUsed method)
- websocket
  - configuration value
- websocket_trusted
  - configuration value
- weight
- weight() (seiscomp.datamodel.Arrival method)
  - (seiscomp.datamodel.MomentTensorComponentContribution method)
  - (seiscomp.datamodel.MomentTensorStationContribution method)
  - (seiscomp.datamodel.StationMagnitudeContribution method)
- wfparam.acquisition.initialTimeout
  - configuration value
- wfparam.acquisition.runningTimeout
  - configuration value
- wfparam.afterShockRemoval
  - configuration value
- wfparam.clipTmax
  - configuration value
- wfparam.cron.delayTimes
  - configuration value
- wfparam.cron.eventMaxIdleTime
  - configuration value
- wfparam.cron.logging
  - configuration value
- wfparam.cron.updateDelay
  - configuration value
- wfparam.cron.wakeupInterval
  - configuration value
- wfparam.customPeriods
  - configuration value
- wfparam.dampings
  - configuration value
- wfparam.deconvolution
  - configuration value
- wfparam.durationScale
  - configuration value
- wfparam.eventCutOff
  - configuration value
- wfparam.filter.hiFreq
  - configuration value
- wfparam.filter.loFreq
  - configuration value
- wfparam.filter.order
  - configuration value
- wfparam.filtering.noncausal
  - configuration value
- wfparam.filtering.padLength
  - configuration value
- wfparam.filtering.taperLength
  - configuration value
- wfparam.logfile
  - configuration value
- wfparam.LTAlength
  - configuration value
- wfparam.magnitudeDistanceTable
  - configuration value
- wfparam.magnitudeFilterTable
  - configuration value
- wfparam.magnitudeTimeWindowTable
  - configuration value
- wfparam.magnitudeTolerance
  - configuration value

- wfparam.maximumEpicentralDistance
  - configuration value
- wfparam.naturalPeriods
  - configuration value
- wfparam.naturalPeriods.log
  - configuration value
- wfparam.output.messaging
  - configuration value
- wfparam.output.shakeMap.enable
  - configuration value
- wfparam.output.shakeMap.encoding
  - configuration value
- wfparam.output.shakeMap.maximumOfHorizontals
  - configuration value
- wfparam.output.shakeMap.path
  - configuration value
- wfparam.output.shakeMap.pgm
  - configuration value
- wfparam.output.shakeMap.regionName
  - configuration value
- wfparam.output.shakeMap.SC3EventID
  - configuration value
- wfparam.output.shakeMap.script
  - configuration value
- wfparam.output.shakeMap.synchronous
  - configuration value
- wfparam.output.shakeMap.version
  - configuration value
- wfparam.output.shortEventID
  - configuration value
- wfparam.output.spectra.enable
  - configuration value
- wfparam.output.spectra.path
  - configuration value
- wfparam.output.spectra.withEventDirectory
  - configuration value
- wfparam.output.waveforms.enable
  - configuration value
- wfparam.output.waveforms.path
  - configuration value
- wfparam.output.waveforms.withEventDirectory
  - configuration value
- wfparam.pd.hiFreq
  - configuration value
- wfparam.pd.loFreq
  - configuration value
- wfparam.pd.order
  - configuration value
- wfparam.preEventWindowLength
  - configuration value
- wfparam.saturationThreshold
  - configuration value
- wfparam.STAlength
  - configuration value
- wfparam.STALTAmargin
  - configuration value
- wfparam.STALTAratio
  - configuration value
- wfparam.streams.blacklist
  - configuration value
- wfparam.streams.whitelist
  - configuration value
- wfparam.Tmax
  - configuration value
- wfparam.Tmin
  - configuration value
- wfparam.totalTimeWindowLength
  - configuration value
- window_extraction
  - configuration value
- window_extraction_trusted
  - configuration value
- windowLength() (seiscomp.datamodel.WaveformQuality method)
- Wood-Anderson seismometer
- WWSSN_LP
- WWSSN_LP()
  - built-in function
- WWSSN_SP
- WWSSN_SP()
  - built-in function
- wwwdir
  - configuration value